#!/bin/bash

GENERATOR=make
[ -x "$(command -v ninja)" ] && GENERATOR=Ninja
PROJECT=$(grep -i "^Project" ../CMakeLists.txt | awk -F'[()]' '{print $2}')

"$(dirname $0)/cmake-generator.sh" -g "${GENERATOR}" -f -b "${HOME}/opt/${PROJECT}" -t Debug -- -DINSTALL_TO_OPT=ON

